::-moz-selection{ background: #3C5537; color:#fff; text-shadow: none; }
::selection { background:#3C5537; color:#fff; text-shadow: none; } 

@font-face {
    font-family: 'franchise';
    src: url('fonts/franchise_bold-webfont.eot');
    src: url('fonts/franchise_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/franchise_bold-webfont.woff') format('woff'),
         url('fonts/franchise_bold-webfont.ttf') format('truetype'),
         url('fonts/franchise_bold-webfont.svg#franchiseregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

a {
	transition: all 0.2s ease;
}

a.facebookConvo {
	color: #3C5437;
	background: url('/images/fb-icon.png') no-repeat left top;
	padding-left: 35px;
	display: block;
	height: 26px;
	line-height: 26px;
	margin-bottom: 30px;
}

a.facebookConvo:hover {
	color: #1D3535;
	text-decoration: underline;
	
}

.logo-container {
	height: 246px;
	background: transparent;
	display: block;
	left: 50%;
	margin-left: -160px;
	position: absolute;
	
}

.navi ul {
	height: 90px;
	margin: 0;
}

.navi.first ul{
	text-align: right;
}

.navi li.last a {
	margin-right: 0;
}

#sub-header {
	margin-top: 90px;
	min-height: 61px;
}

#main-header nav {
	font-size: 30px;
	color: #3c5437;
	font-family: 'franchise';
	line-height: 40px;
	text-transform: uppercase;
}

#main-header nav a {
	color: #3c5437;
	-webkit-font-smoothing: antialiased;
}

#main-header nav a:hover, #main-header nav li.active a {
	color: #1d3535;
	text-decoration: underline;
}

#main-header .container {
	position: relative;
}

.navi a {
    line-height: 90px;
    margin: 0 66px 0 0;
}

.navi.first a {
    margin: 0 15px 0 35px
}

.navi.first li:last-child a {
	margin-right: 0;
}

.navi.first li:first-child a {
	margin-left: 0;
}

#sub-header p {
	color: #929080;
	font-size: 13px;
	line-height: 18px;
	display: inline-block;
	vertical-align: top;
}

.social {
  overflow: hidden;
  height: 40px;
  top: 0px;
  position: relative;
  text-align: right;
}

.social p {
	width: 115px;
	text-align: right;
}

#sub-header .social p {
	font-size: 26px;
	font-family: 'franchise';
	text-transform: uppercase;
	line-height: 35px;
}

.nextAppearing {
	margin-top: -5px;
}

.nextAppearing p {
	width: 140px;
	margin-left: 16px;
	margin-top: 5px;
	float: right;
}

.nextAppearing p.outandabout {
	width: 170px;
}

#sub-header .container {
	background: transparent url('/images/dash.png') repeat-x left top;
	color: #929080;
}

#sub-header .row {
	margin-top: 13px;
}

.social a {
	display: inline-block;
	margin-left: 38px;
	vertical-align: top;
	transition: none;
	margin-top: 3px;
}

.social .facebook {
    background: url('/images/facebook-nav.png') top left no-repeat;
    width: 14px;
    height: 30px;
    margin-left: 33px;
}

.social .facebook:hover {
    background-position: bottom left;
}

.social .twitter {
	background: url('/images/twitter-nav.png') top left no-repeat;
	width: 21px;
	height: 30px;
}

.social .twitter:hover {
    background-position: bottom left;
}

.social .shareEmail {
	background: url('/images/email-nav.png') top left no-repeat;
	width: 30px;
	height: 30px;
	margin-left: 32px;
}

.social .shareEmail:hover {
    background-position: bottom left;
}

.countdown {
	font-size: 45px;
	font-family: 'franchise';
	line-height: 48px;
}

#blocks .container {
	
	width: 960px;
}

#dopeAs {
    font-family: 'franchise';
    text-transform: uppercase;
    text-align: center;
    padding-top: 150px;
}

h1 sup {
	font-size: 30px;
}

h1 {
	color: #1d3536;
	font-size: 60px;
	font-family: 'franchise';
	text-transform: uppercase;
	font-weight: normal;
	line-height: 36px;
	margin-bottom: 29px;
	margin-top: 45px;
}

#dopeAs h1 {
	color: #3c5537;
	font-size: 88px;
	background: rgba(255, 255, 255, .3);
	line-height: 79px;
	padding: 0 15px;
	display: inline-block;
	margin: 0 auto 10px;
}

.watch h1 {
	margin-top: 135px;
}

.watch #simulatorDriver {
	margin-top: 135px;
}

body.watch {
    background: url("/images/bg_tile-drk.jpg") repeat scroll center top;
    height: auto;
}

#dopeAs .experience {
    color: #1d3535;
    font-size: 88px;
    background: rgba(255, 255, 255, .3);
    padding: 0 15px;
    line-height: 79px;
    display: inline-block;
    margin: 0 auto;
}

#gameScreen .experienceButton {
	color: #d2ca9e;
	font-size: 65px;
	line-height: 83px;
	display: inline-block;
	margin: 263px auto 0;
	background: #7a8570;
	padding: 0 50px;
}

#dopeAs .experience:hover, #gameScreen .experienceButton:hover {
	text-decoration: none;
}

#gameScreen .experienceButton:hover {
	background: #415b3d;
}


li.wygitcwt {
	height: 320px;
	overflow: visible !important;
	z-index: 99999;
	position: relative;
}



li.countdown {
	width: 890px;
	height: 50px;
	color: #c3c1b6;
	font-size: 50px;
	line-height: 100%;
	text-transform: uppercase;
	margin-bottom: 15px;
}

li.countdown span {
	color: #929080;
	float: right;
	margin-right: 7px;
	width: 250px;
}

#blocks li {
	min-width: 185px;
}

#blocks li.not960 {
	display: none;
}

#blocks li.twitter {
	font-family: 'franchise';
	text-transform: uppercase;
	font-weight: normal;
	padding: 25px;
	border: 15px solid #f7f6f3;
	width: 315px;
	margin-left: -15px;
	margin-top: -15px;
	margin-bottom: 0;
}

li.twitter.green {
	color: #efebdc;
	font-size: 60px;
	line-height: 55px;
	background: #b4b8ab url('../images/twitter-green-bkg.jpg') no-repeat left top;
}

#blocks li.twitter.green a {
	color: #3c5437;
}

li.twitter.brown {
	color: #929080;
	font-size: 35px;
	line-height: 38px;
	background: #c2c0b5 url('../images/twitter-brown-bkg.jpg') no-repeat left top;
}

#blocks li.twitter.brown a {
	color: #626e70;
}


#blocks li.facebook {
	color: #616e70;
	font-size: 14px;
	line-height: 20px;
	padding: 20px;
	border: 15px solid #f7f6f3;
	width: 315px;
	margin-left: -15px;
	margin-top: -15px;
	margin-bottom: 0;
	background: #cbcdcc url('../images/facebook-bkg.jpg') no-repeat left top;
}

#blocks li.facebook a {
	color: #616e70;
}

#blocks li.facebook.double {
	width: 615px;
	color: #616e70;
	background: #b1b7b7 url('../images/facebook-double-bkg.jpg') no-repeat left top;
}

#blocks li.facebook img {
	margin-bottom: 10px;
}

#blocks li.youtube, #blocks li.instgram {
	width: 285px;
	height: 285px;
	overflow: hidden;
}

#van {
  background: transparent url('/images/simulator-van.jpg') center top no-repeat;
  background-size: cover;
  width: 100%;
  min-height: 332px;
  bottom: 167px;
  margin-top: -220px;
}

#blocks li.youtube {
	background: rgba(0, 0, 0, .75) url('/images/youtube-play.png') no-repeat center center;
}

footer {
	height: 167px;
	background: #3c5437;
}

footer .container {
    background: transparent url('../images/footer-bkg.png') no-repeat 583px top;
    position: relative;
}

footer .car {
	background: transparent url('../images/footer-car.png') no-repeat left top;
	width: 129px;
	height: 58px;
	position: absolute;
	margin-top: -57px;
	right: 0;
}

.logoFt {
	margin-left: 30px;
	margin-top: 33px;
}

#blocks li.twitter a {
	display: inline;
	max-width: 235px;
}

.drugFoundation {
	float: right;
	margin-top: 37px;
}

h4 {
	font-family: 'franchise';
	font-size: 22px;
	color: #7a8671;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 12px;
	margin-top: 34px;
}

footer p {
	font-size: 13px;
	color: #7a8671;
	line-height: 18px;
	margin-bottom: 10px;
}

footer p a {
	color: #b9b78e;
	text-decoration: underline;
}

footer p a:hover {
	color: #ffffff;
}

.hoverOverlay {
	background: rgba(210, 202, 158, .85);
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
	transition: all 0.3s ease;
	left: 0;
	top: 0;
	text-align: center;
}

li:hover .hoverOverlay {
	opacity: 1;
	
}


#blocks li.twitter .bigtext{
font-family: 'franchise';
text-transform: uppercase;
display: inline-block;
	
}


.share {
	font-family: 'franchise';
	font-size: 30px;
	text-transform: uppercase;
	font-weight: normal;
	color: #ffffff;
	margin-top: -70px;
	line-height: 50px;
	position: relative;
	display: block;
	top: 50%;
}

.feedShare {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0 auto;
	text-align: center;
	top: 50%;
}

#blocks li .hoverOverlay .feedShare a {
	width: 58px;
	height: 61px;
	display: block;
	float: left;
	margin: 0 6px;
}

.feedShare a.twitter {
	background: url('../images/share-twitter.png') no-repeat left top;
}

.feedShare a.facebook {
	background: url('../images/share-facebook.png') no-repeat left top;
}

.feedShare a.email {
	background: url('../images/share-email.png') no-repeat left top;
}

#blocks li .hoverOverlay  .feedShare a.viewPost {
	background: url('../images/go-to-link.png') no-repeat center top;
	width: 68px;
	margin: 0 auto;
	float: none;
}

#gameScreen {
    background: #222222;
	background-size: cover;
	display: block;
	min-height: 648px;
	position: relative;
    font-family: 'franchise';
    text-align: center;
    text-transform: uppercase;	
    width: 100%;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;  
}

#gameScreen.clickToStart {
	background: transparent url('/images/lane-bkg.jpg') center top no-repeat;
	background-size: cover;
}

#gameScreen.actualGame .experienceButton {
	display: none;
}

.experience .logo img {
	height: 151px !important;
}


/** a cooler way of doing sticky footer **/
#footerWrap {
	min-width: 960px;
}

#footerWrap, #wrapper.loaded:after {
	height: 167px;
}

.watch #footerWrap, .watch #wrapper.loaded:after {
	height: auto;
}

#wrapper.loaded:after {
  content: "";
  display: block;
}

.experience .span9 p, .learn .span9 p, .links .contentWrap  p, .watch .span9 p {
	color: #1d3536;
	font-size: 15px;
	line-height: 22px;
	margin: 0 0 16px;
	text-align: justify;
	padding-right: 10%;
}

.links .contentWrap .span4 a {
	margin-bottom: 20px;
	color: #7A8671;
	font-size: 15px;
	line-height: 22px;
}

.contentWrap {
	background: transparent url('../images/white-bkg.png') no-repeat left top;
	padding: 0 15px 95px;
}


#driversBlock {
	background: #cbcdcc url('../images/facebook-bkg.jpg') no-repeat left top;
	padding: 10px 14px 1px;
	margin-top: 45px;
	margin-right: 15px;
}

.span9 h2  {
    color: #1d3536;	
    margin-top: 50px;
}

h2 {
	color: #626e70;
	font-size: 38px;
	font-family: 'franchise';
	font-weight: normal;
	text-transform: uppercase;
	line-height: 38px;
	margin-top: 0;
	margin-bottom: 12px;
}

#driversBlock ul {
	padding: 0;
	margin: 0;
}

#driversBlock li {
	list-style: none;
	margin-bottom: 24px;
}

#driversBlock li p {
	color: #626e70;
	font-size: 13px;
	line-height: 18px;
	width: 130px;
	margin-left: 12px;
	display: inline-block;
	
}

#driversBlock li .details {
	color: #ffffff;
}

#driversBlock li img {
	width: 50px;
	display: inline-block;
	vertical-align: top;
	margin-top: 2px;
}

/** steer clear mug shots **/
#simulatorDriver {
	background: #796469;
	padding: 0;
	margin-top: 45px;
	margin-right: 15px;
	overflow: hidden;
}

#simulatorDriver h3 {
	color: #b2a5a8;
	font-size: 38px;
	font-family: 'franchise';
	font-weight: normal;
	text-transform: uppercase;
	line-height: 38px;
	margin-top: 8px;
	margin-bottom: 2px;
	padding: 0 14px;
}

#simulatorDriver p {
	color: #efebdc;
	font-size: 20px;
	font-family: 'franchise';
	font-weight: normal;
	text-transform: uppercase;
	padding: 0 14px;
	margin-bottom: 15px;
}

.userCounter {
	font-size: 45px;
	color: #e2dcc1;
	font-family: 'franchise';
	font-weight: normal;
	text-transform: uppercase;
	line-height: 43px;
	margin-top: 19px;
}

.userCounter .number {
	color: #d2ca9e;
}

.simulatorVan {
	margin-bottom: 15px;
	padding-right: 10%;
}

#pageBanner {
	background: transparent url('/images/lane-bkg.jpg') center top no-repeat;
	background-size: cover;
	display: block;
	min-height: 200px;
	position: relative;
	font-family: 'franchise';
	padding-top: 110px;
	text-align: center;
	text-transform: uppercase;	
}

.lt-ie9 #pageBanner {
	min-height: 190px;
}

#pageBanner  h2, #pageBanner  h1 {
	color: #d2ca9e;
	font-size: 65px;
	line-height: 83px;
	display: inline-block;
	margin: 0 auto;
	 padding: 0 50px;
}

.links h2 {
	margin-top: 60px;
	color: #7A8671;
}

.learn p strong {
	color: #3C5437;
}

.answer {
	display: table-cell;
}

.a {
	width: 20px;
	display: table-cell;
}
.learn .span9 p {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}

#smokeVid {
	width: 285px;
	height: 246px;
	object-fit: contain;
	background: #000000;
}

.usefulLink {
	min-height: 198px;	
}

.fourohfour {
	text-align: center;
}

.fourohfour p {
	color: #1d3536;
	font-size: 15px;
	line-height: 22px;
	margin: 0 0 16px;
}

.fourohfour a {
	color: #3C5437;
}

.mugShot strong, .mugShot a {
	 width: 216px;
	 font-weight: normal;
	 display: block;
	 font-size: 13px;
	 line-height: 18px;
}

.mugShot a {
 	color: #929080;
 	text-decoration: underline;
}

.mugShot img {
    position: absolute;
    right: 16px;
    top: -33px;	
}

#sub-header .mugShot {
	position: relative;
}

.preload {
    display: none;
}

#loadingScreen {
    background-color: white;
    opacity: 0.5;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}

#loadingScreen img {
    position: relative;
    left: 50%;
    top: 50%;
    margin-top: -33px;
    margin-left: -33px;
}

.iframe {
	width: 810px;
    height: 1800px;
    position: relative;
    overflow: hidden;
}

#iframe {
    width: 810px;
    height: 1800px;
    position: absolute;
    top: -164px;
}

#iframe2 {
    width: 810px;
    height: 1750px;
    position: absolute;
    top: -55px;
}


/* Real Stories Navigation */
.sidenav ul {
    padding: 0;
    margin: 40px 0 40px 0;
}

.sidenav ul li {
    color: #3c5437;
    font-size: 38px;
    font-family: 'franchise';
    font-weight: normal;
    text-transform: uppercase;
    line-height: 38px;
    margin-top: 0;
    margin-bottom: 12px;
    list-style: none;
}

.sidenav ul li a {
    color: #3c5437;
}

.sidenav ul li.active a {
    color: #1d3535;
    text-decoration: underline;
}

.sidenav ul li ul {
    margin: 20px 0 0 20px;
}

.sidenav ul li ul li {
    font-size: 20px;
    line-height: 110%;
    text-transform: none;
    list-style: circle;
}


/* Real Stories GIFs */
article.gifstory {
    margin: 65px 0 0 0;
    float: left;
    display: block;
    width: 100%;
}

article.gifstory p {
    width: 500px;
    margin: 13px auto 0 0 !important;
    padding-right: 0 !important;
    font-style: italic;
    font-size: 12px !important;
}


@media (min-width: 1200px) {
    
    .mugShot img {
        right: 90px;
    }
    
	.logo-container {
		margin-left: -200px;
	}

	.nextAppearing p, .nextAppearing p.outandabout {
		width: 216px;
	}
	
	#driversBlock li p {
		width: 190px;
	}
	
	.grid.effect-5 {
		-webkit-perspective: 1200px;
		-moz-perspective: 1200px;
		perspective: 1200px;
	}
	
	.grid {
		max-width: 1200px;
		margin: 15px 0;
	}
	
	
	#blocks .container {
		width: 1230px;
		padding: 0 15px;
	}
	
	li.wygitcwt img {
		margin-top: -74px !important;
	}
	
	li.wygitcwt {
		height: 246px;
	}
		
	#blocks li.not960 {
		display: block;
	}
	
	.contentWrap {
		padding: 0 0 95px;
	}
	
	.yt_holder #ytvideo {
		width: 820px;
		height: 520px;
	}
	
	.yt_holder ul {
		width: 380px;
		height: 520px;
	}
	
	.yt_holder ul li img {
		width: 110px;
	}
}

@media (max-width: 1199px) {
	.navi.first a {
		margin-left: 24px;
	}
	
	.navi a {
		margin-right: 35px;
	}
	
	.stories .container .span9 {
		margin: 0 auto;
		float: none;
		width: 810px;
	}
	
	.stories .container .span3 {
		display: none;
	}
	
}

@media (max-width: 959px) {
  #wrapper.loaded, #footerWrap {
      max-width: 768px;	
      min-width: 100%;
  }
  
  .learn.stories .contentWrap .span9 {
  	width: 810px;
  }
  
   .learn.stories .contentWrap .container {
   	width: 810px;
   }
  
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, #blocks .container {
  	width: 768px;
  }

  .logo-container {
  	height: 160px;
  }
  
  .logo-container .logo {
  	width: 183px;
  }
  
  .logo-container {
  	width: 183px;
  	margin-left: -91px;
  }

  .logo-container .logo img {
    display: inline-block;
    height: 160px !important;
  }
  
  .navi a {
  	margin: 0 21px 0 0;
  }
  
  .navi.first ul {
  	margin-right: 28px;
  	margin-left: 0;
  }
  
  .tabletHide {
  	display: none !important;
  }
  
  .navi ul {
  	margin-left: 165px;
  }
  
  .navi.first {
  	width: 320px;
  }
  
  .navi.first a {
  	margin-left: 10px;
  }
  
  
  .navi {
  	width: 448px;
  }
  
  .social .facebook, .social .shareEmail {
  	margin-left: 16px;
  }
  
  .social a {
  	margin-left: 19px;
  }
  
  .social .shareEmail {
  	margin-right: 40px;
  }
  
  .countdown {
  	font-size: 35px;
  }
  #sub-header p {
  	font-size: 11px;
  	line-height: 16px;
  }
  
  #sub-header .nextAppearing p {
  	width: 126px;
  	margin-top: 7px;
  }
  
  #sub-header .nextAppearing p.outandabout {
  	width: 146px;
  }
  
  .nextAppearing {
  	margin-left: 172px;
  	width: 270px;
  }
  
  #footerWrap .span6 {
  	width: 280px;
  }
  
  footer p {
  	line-height: 16px;
  	font-size: 11px;
  }
  
  li.countdown {
  	width: 768px;
  	font-size: 40px;
  }
  
  li.countdown span {
  	width: 220px;
  }
  
  #gameScreen .experience, #pageBanner h2, #pageBanner h1 {
  	font-size: 45px;
  }
  
  .links .contentWrap .span4 {
  	width: 370px;
  }
  
  .learn .contentWrap .span9, .experience .contentWrap .span9 {
  	width: 740px;
  }
  
  .learn .contentWrap .span9 p,  .experience .contentWrap .span9 p {
  	padding-right: 0;
  }
  
  .grid.effect-5 {
  	perspective: 768px;
  }
  
  .grid {
  	max-width: 738px;
  	margin: 15px;
  }
  
  .mugShot img {
      right: -30px;
  }
  
  .mugShot {
  	margin-left: 165px;
  	width: 270px;
  }
  
  .yt_holder #ytvideo {
  	width: 500px;
  	height: 340px;
  }
  
  .videoList {
  	height: 340px;
  }
  
  .yt_holder ul {
  	width: 268px;
  }
  
  .yt_holder ul li img {
  	width: 80px;
  }
}

@media (max-width: 830px) {

	.stories .iframe, .stories #iframe {
		width: 740px;
		overflow-x: scroll;
	}
	
	.learn.stories .contentWrap .container {
		width: 768px;
	}
	
	.learn.stories .contentWrap .span9 {
		width: 740px;
		margin-left: 0;
	}

}

@media (max-width: 767px) {
	#wrapper.loaded, #footerWrap {
	    max-width: 480px;	
	    min-width: 100%;
	}
	
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, #blocks .container, .learn.stories .contentWrap .container {
		width: 480px;
	}
	
	.learn .contentWrap .span9, .experience .contentWrap .span9, .learn.stories .contentWrap .span9, .stories .iframe, .stories #iframe {
		width: 450px;
	}
	

	
	.experience .contentWrap .span3 {
		width: 285px;
	}
	
	#screen .noSorryTooBad {
		font-size: 24px;
		line-height: 32px;
		padding: 40px 20px;
	}
	
	#footerWrap .span3 {
		width: 100px;
	}
	
	.logoFt {
		margin-left: 0;
		width: 80px;
		margin-top: 20px;
	}
	
	#footerWrap .span6 {
		width: 270px;
	}
	
	#footerWrap h4 {
		margin-top: 20px;
		margin-bottom: 6px;
	}
	
	.drugFoundation {
		margin-top: 22px;
	}
	
	#pageBanner {
		display: none;
	}
	
	.usefulLink {
		min-height: 0;
	}
	
	.links .contentWrap .span4 {
		width: auto;
	}
	
	li.countdown {
		width: 450px;
		height: 90px;
	}
	
	li.countdown span {
		float: none;
	}
	
	#blocks li.facebook.double, #blocks li.facebook, #blocks li.twitter {
		width: 450px;
	}
	
	#blocks li.facebook img {
		width: 100%;
	}
	
	.logo-container, .logo-container .logo {
		width: 120px;
	}
	
	.logo-container {
		margin-left: -60px;
	}
	
	.logo-container .logo img {
		height: 105px !important;
	}
	
	#main-header nav {
		font-size: 19px;
	}
	
	.navi.first, .navi {
		width: 50%;
	}
	
	.navi.first a {
		margin: 0 0 0 10px;
	}
	
	.navi a {
		margin: 0 8px 0 0;
	}
	
	.navi.first ul {
		margin-right: 67px;
	}
	
	.navi ul {
		margin-left: 67px;
	}
	
	#wrapper.loaded #sub-header {
		display: none;
	}
	
	#main-header {
		position: relative;
	}
	
	.grid.effect-5 li.animate {
		-webkit-transform-style: preserve-3d;
		transform-style: preserve-3d;
		transform-origin: 50% 50% -300px;
		-webkit-transform: none; 
		transform: none;
		-webkit-animation: none;
		animation: none;
	}
	
	#wrapper.loaded #epk-container #dopeAs {
		min-height: 254px;
		padding-top: 70px;
	}
	
	#wrapper.loaded #epk-container #dopeAs #drive-button {
		display: none;
	}
	
	.yt_holder #ytvideo {
		width: 340px;
		height: 252px;
	}
	
	.videoList {
		height: 252px;
	}
	
	.yt_holder ul {
		width: 140px;
	}
	
	.yt_holder ul li img {
		display: none;
	}
	
	.watch .span9 {
		width: 480px;
	}
	
	.span12 {
		width: 480px;
	}
	
	.watch h1 {
		margin-top: 90px;
	}
	
	.yt_holder ul li {
		line-height: 16px;
	}
	
	.yt_holder ul li a {
		padding: 8px 10px;
	}
	
	.yt_holder ul li span.title {
		padding-top: 0;
	}
	
	a.facebookConvo {
		line-height: 18px;
		background-position: left 4px ;
		height: auto;
	}
	
	#iframe {
		top: -87px;
	}
	
	.iframe {
		height: 1677px;
	}
	
}


/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
.navi.first a {
	margin-right: 10px;
}

.navi a {
	margin-right: 16px;
}

}

@media (max-width: 478px) {
	#wrapper.loaded, #footerWrap {
	    max-width: 320px;	
	    width: 100%;
	}
	
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, #blocks .container, .learn.stories .contentWrap .container {
		width: 320px;
	}
	
	
	#blocks li.facebook.double, #blocks li.facebook, #blocks li.twitter, li.wygitcwt img, li.countdown {
		width: 285px;
	}

	#wrapper.loaded #blocks li {
		margin-top: 0;
		margin-left: 0;
		border: none;
		margin-bottom: 15px;
	}
	
	li.wygitcwt {
		height: auto;
	}
	
	li.countdown {
		height: 120px;
	}
	
	#dopeAs h1, #dopeAs .experience {
		font-size: 40px;
		line-height: 60px;
	}
	.navi ul, .navi.first ul {
		margin-left: 0;
		margin-right: 0;
		height: auto;
		text-align: left;
	}
	
	.navi.first a {
		margin: 0 23px 0 0;
	}
	.navi a {
		margin: 0 22px 0 0;
		line-height: 25px;
	}
	
	.navi.first, .navi {
		margin-left: 110px;
		width: 210px;
	}
	
	.navi.first {
		margin-top: 18px;
		margin-bottom: 0;
	}
	
	.navi {
	    margin-bottom: 20px;
	}
	
	#main-header {
		border-bottom: 1px solid #dedede;
	}
	
	#main-header nav {
		font-size: 18px;
		line-height: 25px;
	}
	
	.logo-container, .logo-container .logo {
		width: 100px;
	}
	
	.logo-container {
		margin-left: -150px;
	}
	
	.logo-container .logo img {
		height: 87px !important;
	}
	
	.learn .contentWrap .span9, .experience .contentWrap .span9, .watch .span9, .learn.stories .contentWrap .span9, .stories .iframe, .stories #iframe {
		width: 290px;
	}
	
	.links .contentWrap .span4 a {
		display: inline-block;
		margin-bottom: 0;
	}
	
	#footerWrap .span3 {
		display: none;
	}
	
	#footerWrap .span6 {
		padding-left: 10px;
	}
	
	.yt_holder #ytvideo {
		width: 290px;
		height: 230px;
	}
	
	.videoList {
		height: auto;
		overflow: inherit;
	}
	
	.yt_holder ul {
		width: 290px;
	}
	
	.span12 {
		width: 290px;
	}
	
	.watch h1 {
		margin-top: 90px;
	}

	.yt_holder ul li a {
		padding: 6px 10px;
	}
	
	#iframe {
		top: -56px;
	}
	
	.iframe {
		height: 1705px;
	}
	
	
}


